Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 17:21:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc muhammad ahsan                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi muhammad ahsan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9403634768 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0559206290            09:06 PM, 04th Dec                     muhammad ahsan                    I am waiting           09:06 PM, 04th Dec                     muhammad ahsan                    ?           09:08 PM, 04th Dec                   Mohammed                   Hi Muhammad, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:09 PM, 04th Dec                     muhammad ahsan                    Hi           09:11 PM, 04th Dec                     muhammad ahsan                    It's been 4 days since I have ordered but still not received any message for picking up           09:11 PM, 04th Dec                     muhammad ahsan                    9403634768           09:11 PM, 04th Dec                     muhammad ahsan                    Order No           09:11 PM, 04th Dec                     muhammad ahsan                    Is there any time limit for it           09:12 PM, 04th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:15 PM, 04th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:15 PM, 04th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:17 PM, 04th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:21 PM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5409026